name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "3559fc3f11eceaa975dfdb64ee584d273ed39706c776a1c42053e95eaf9f8031"

[versions]
fabric = "0.14.8"
minecraft = "1.19"
